Get measurements for the given app_id

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

This API returns a list of metric values. Each value has related metadata IDs attached, which can be used to create statistics.

Example response

{
  "app_id": "64cc36a0-1cfd-466f-be6e-fdaf20cf82ca",
  "records": [
    {
      "field_name": "Invoice Date",
      "metric_name": "accuracy",
      "value": 1,
      "created_at": "2024-05-30T10:15:01",
      "dataset_id": "a0cd8a81-538c-481c-836b-03decccacae7",
      "parameter_set_id": "66f6da15-6c0f-4133-a49c-cfe5beb67271"
    },
    {
      "field_name": "Invoice Number",
      "metric_name": "accuracy",
      "value": 1,
      "created_at": "2024-05-30T10:15:01",
      "dataset_id": "a0cd8a81-538c-481c-836b-03decccacae7",
      "parameter_set_id": "66f6da15-6c0f-4133-a49c-cfe5beb67271"
    }
  ]
}

The metrics are recorded on a field and metric level.

A field corresponds to a document field as defined in your project settings.

Path Params
string
required
Query Params
date-time

Start time for the query period

date-time

End time for the query period

string

UUID of the parameter set

string

UUID of the dataset

string

Filter by field name

string

Filter by metric name

Headers
string

An optional fields mask

string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/markdown